<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<SmallMeteor>
		<Location>61,504</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>136,419</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>195,348</Location>
	</SmallMeteor>
	<LargeMeteor>
		<Location>692,456</Location>
	</LargeMeteor>
	<MediumMeteor>
		<Location>456,88</Location>
	</MediumMeteor>
	<ShieldItem>
		<Location>661,317</Location>
	</ShieldItem>
</CellLayout>